Subject: Re: bug#42334: 28.0.50; gnus-thread-sort-functions vs. loose threads

From: Kévin Le Gouguec <[email-masked]>
Date: Sun, 19 Jul 2020 11:42:45 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> So I don't think adding this functionality is worth it, although it's
> something that's been requested a few times, and I'm closing this bug
> report.

Understood.  It's not too annoying when reading news since I rarely have
more than a screenful of summary for any given group, but it can get
confusing when looking at archives: a recently updated subthread can be
hidden several screens up because a sibling subthread is too old…

I'll file this one under "don't hack on this unless I can spend a couple
of days on it".  Thanks a lot for taking the time to pinpoint where the
issue lies, that's really helpful!